iotoms Docs

Delete a subcategory

DELETE
/api/v1/catalog/attributes/subcategories/{id}

Deletes a catalog subcategory by id. Returns 204 with no body on success, or 404 if it does not exist.

How to use it

  1. Find the subcategory ID with List subcategories.
  2. Call with the ID; it is deleted and the call returns 204 with no body, or 404 if it does not exist.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

id*integer

ID of the record.

Formatint64

Response Body

OK

Example Request
curl -X DELETE 'https://beta.iotoms.com/api/v1/catalog/attributes/subcategories/0'
Example Response
Empty